# pqxx::internal::Escaper< IT > Class Template Reference

`#include <tablewriter.hxx>`

List of all members.

## Public Member Functions
| Escaper (const std::string &null)
std::string | operator() (IT i) const

### template<typename IT>
class pqxx::internal::Escaper< IT >

## Constructor & Destructor Documentation

template<typename IT >

pqxx::internal::Escaper< IT >::Escaper | ( | const std::string & | null | ) | `[explicit]`

## Member Function Documentation

template<typename IT >

std ::string pqxx::internal::Escaper< IT >::operator() | ( | IT | i | ) | const

References pqxx::internal::EscapeAny().

The documentation for this class was generated from the following file:

- tablewriter.hxx